TWiki Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 44103
Class: Input Validation Error
CVE: CVE-2010-3841
Remote: Yes
Local: No
Published: Oct 14 2010 12:00AM
Updated: Mar 21 2015 02:52PM
Credit: Douhine Davy
Vulnerable: TWiki TWiki 5.0
TWiki TWiki 4.3.2
TWiki TWiki 4.3.1
TWiki TWiki 4.3
TWiki TWiki 4.2.4
TWiki TWiki 4.2.3
TWiki TWiki 4.2.2
TWiki TWiki 4.2.1
TWiki TWiki 4.2
TWiki TWiki 4.1.2
TWiki TWiki 4.1.1
TWiki TWiki 4.1
TWiki TWiki 4.0.5
TWiki TWiki 4.0.4
TWiki TWiki 4.0.3
TWiki TWiki 4.0.2
TWiki TWiki 4.0.1
TWiki TWiki 0
Not Vulnerable: TWiki TWiki 5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus